{
  "name": "zksy-website-front",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 80 --turbo",
    "build": "next build",
    "start": "next start -p 80",
    "lint": "eslint"
  },
  "dependencies": {
    "@ant-design/nextjs-registry": "^1.1.0",
    "@ant-design/v5-patch-for-react-19": "^1.0.3",
    "antd": "^5.27.2",
    "axios": "^1.11.0",
    "lucide-react": "^0.542.0",
    "next": "15.5.2",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "tw-animate-css": "^1.3.8"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.5.2",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
